body {
	background: #FFFFFF;
	padding: 15px;
}

.gutter {
	background: white;
	width: 800px;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
}

.page {
	background: #FFFFFF;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.header {
	background: #FFFFFF;
	padding: 10px;
}

.search {
	float: right;
	position: relative;
	bottom: 0%;
	right: 0%;
	vertical-align: middle;
	width: 330px; /* = margin-left: 170px; */
	margin: 0px;
	margin-top: 10px;
}

.search-language {
	float: right;
	position: relative;
	bottom: 0%;
	right: 0%;
	vertical-align: middle;
	width: 430px; /* = margin-left: 70px; */
	margin: 0px;
	margin-top: 10px;
}

.logo {
	background: url(/images/Logo.png) no-repeat;
	width: 300px; /* Logo-3.png was 270px x 40 px rendered in 500px x 50 px */
	height: 50px; /* Logo.png is 1500px x 250 px rendered in 300px x 50 px */
	background-size: 100% 100%;
	margin: 0px;
	margin-bottom: 5px;
}

.accreditations {
	position: absolute;
	top: 240px;
	left: 0px;
	background: url(/images/AccreditationsHoriz-4.png) no-repeat;
	width: 245px;
	height: 245px;
}

.accreditationsingle {
	position: absolute;
	top: 275px;
	left: 0px;
	background: url(/images/AccreditationsHoriz-4.png) no-repeat;
	width: 245px;
	height: 245px;
}

.mainmenu {
	clear: both;
	width: 800px;
	height: 14px;
}

.mainimage {
	clear: both;
	width: 800px;
	height: 135px;
}

.main {
	float: right;
	width: 545px;
	margin-left: 15px;
	margin-right: 0px;
	background: white;
}

.sidemenu {
	position: relative;
	float: left;
}

.whitespace {
	clear: both;
	width: 100%;
	background: white;
	padding: 15px;
}

.footer {
	clear: both;
	padding: 0px;
	background: #993366;
	height: 30px;
}